org.apache.hadoop.mapred

## Interface SequenceFileInputFilter.Filter

- All Superinterfaces:
    org.apache.hadoop.conf.Configurable, SequenceFileInputFilter.Filter
  Enclosing class:
    SequenceFileInputFilter<K,V>

      public static interface SequenceFileInputFilter.Filter
      extends SequenceFileInputFilter.Filter

  filter interface

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.mapreduce.lib.input.SequenceFileInputFilter.Filter

      `accept`

    - ### Methods inherited from interface org.apache.hadoop.conf.Configurable

      `getConf, setConf`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.